> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Event

> Delete an event



## OpenAPI

````yaml /openapi.json delete /events/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /events/{id}:
    delete:
      tags:
        - Event
      summary: Delete Event
      description: Delete an event
      operationId: deleteEvent
      parameters:
        - name: id
          required: true
          in: path
          description: The ID of the event to delete
          schema:
            type: string
      responses:
        '200':
          description: The event has been successfully deleted
        '404':
          description: The event could not be found

````